let baseurl = null;
if (process.env.NODE_ENV === 'development') {
	// TODO
	// baseurl = 'http://192.168.0.58:8602';
	// baseurl = 'http://192.168.0.246:8502';
	baseurl = 'https://gys.ecloudbj.com:57505/api/admin'
	// baseurl = 'http://192.168.0.44:8602';
	//https://gys.ecloudbj.com:57505/api/admin
}
//
if (process.env.NODE_ENV === 'production') {
	// baseurl = 'http://192.168.0.246:8602';
}
module.exports = baseurl;